<html>
<head>
  <title>Privacy policy for the JustTemp app</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta http-equiv="content-language" content="en" />
</head>

<body>

<p style="font-size: xx-large">Privacy policy for the JustTemp app
  <br>
  <br>
</p>

<p>
This app does not access, collect, use or share any personal or sensitive data
<br>
<br>

Point of contact: screenlight.delrocq@gmail.com
</p>

</body>
</html>
